.c{	text-align: center;
	vertical-align: middle;
	height: 96%;
	width: 100%;}
BODY {

scrollbar-face-color: #FFFFFF;
scrollbar-shadow-color: #FFFFFF;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-arrow-color: #FFFFFF;	
scrollbar-track-color: #FFFFFF;
margin:0;
Padding:0;
overflow:hidden;
}

.i {

scrollbar-face-color: #FF0000;
scrollbar-shadow-color: #FFFFFF;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-arrow-color: #FFFFFF;	
scrollbar-track-color: #FFFFFF;
}

.copyright{font-family: arial;font-size:12;font-weight:bold;color:#999999;}

.line{ height:3; background-color:#CC3333; color:#CC3333; border:0;}

.title{font-family:Arial; color:#CC3300; font-size:18; font-weight:bold;}

.content{font-family:Arial; color:#FFFFFF; font-size:12; font-weight:normal;}

.price{letter-spacing: 1; font-family:Arial; color:#333333; font-size:13; font-weight:bold;}

.per{letter-spacing: 1; font-family:Arial; color:#333333; font-size:10; font-weight:bold;;}

.bar{font-family:arial; font-size:12; font-weight:bold; color:#333333;}

.arrow{font-family:arial; font-size:10; font-weight:bold; color:#CC0000;}

.navi{font-family:arial; font-size:13; font-weight:bold; color:#333333;}

.menu:link {	font-family: Arial;
	font-size:12;
	font-weight:bold;
	color:#cc3333;
	text-decoration: none;
		}
.menu:visited {font-family: Arial;
	font-size:12;
	font-weight:bold;
	color:#cc3333;
	text-decoration: none;
		}
.menu:active {font-family: Arial;
	font-size:12;
	font-weight:bold;
	color:#CC3333;
	text-decoration: none;
		}
.menu:hover {font-family: Arial;
	font-size:12;
	font-weight:bold;
	color:#333333;
	text-decoration: none;
		}
		
.contact:link {	font-family: Arial;
	font-size:18;
	font-weight:bold;
	color:#333333;
	text-decoration: none;
		}
.contact:visited {font-family: Arial;
	font-size:18;
	font-weight:bold;
	color:#333333;
	text-decoration: none;
		}
.contact:active {font-family: Arial;
	font-size:18;
	font-weight:bold;
	color:#CC3333;
	text-decoration: none;
		}
.contact:hover {font-family: Arial;
	font-size:18;
	font-weight:bold;
	color:#cc3333;
	text-decoration: none;
		}
		
.nav:link {	font-family: Arial;
	font-size:13;
	font-weight:bold;
	color:#CC3333;
	text-decoration: none;
		}
.nav:visited {font-family: Arial;
	font-size:13;
	font-weight:bold;
	color:#CC3333;
	text-decoration: none;
		}
.nav:active {font-family: Arial;
	font-size:13;
	font-weight:bold;
	color:#CC3333;
	text-decoration: none;
		}
.nav:hover {font-family: Arial;
	font-size:13;
	font-weight:bold;
	color:#333333;
	text-decoration: none;
		}

.current:link {	font-family: Arial;
	font-size:12;
	font-weight:bold;
	color:#CC3333;
	text-decoration: none;
		}
		
.more:link {	font-family: Arial;
	font-size:10;
	font-weight:normal;
	color:#CC3300;
	text-decoration: underline;
		}
.more:visited {font-family: Arial;
	font-size:10;
	font-weight:normal;
	color:#CC3300;
	text-decoration: underline;
		}
.more:active {font-family: Arial;
	font-size:10;
	font-weight:normal;
	color:#CC3300;
	text-decoration: underline;
		}
.more:hover {font-family: Arial;
	font-size:10;
	font-weight:normal;
	color:#FF0000;
	text-decoration: underline;
		}

.current:visited {font-family: Arial;
	font-size:12;
	font-weight:bold;
	color:#CC3333;
	text-decoration: none;
		}
.current:active {font-family: Arial;
	font-size:12;
	font-weight:bold;
	color:#CC3333;
	text-decoration: none;
		}
.current:hover {font-family: Arial;
	font-size:12;
	font-weight:bold;
	color:#cc3333;
	text-decoration: none;
		}